@charset "UTF-8";
/* =============================================================================
   パーシャルファイル
   ========================================================================== */
/*!
 * ress.css • v1.2.2
 * MIT License
 * github.com/filipelinhares/ress
 */
/* # =================================================================
   # Global selectors
   # ================================================================= */
html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow-y: scroll; /* All browsers without overlaying scrollbars */
  -webkit-text-size-adjust: 100%; /* iOS 8+ */
}

*,
::before,
::after {
  background-repeat: no-repeat; /* Set `background-repeat: no-repeat` to all elements and pseudo elements */
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

::before,
::after {
  text-decoration: inherit; /* Inherit text-decoration and vertical align to ::before and ::after pseudo elements */
  vertical-align: inherit;
}

* {
  padding: 0; /* Reset `padding` and `margin` of all elements */
  margin: 0;
}

/* # =================================================================
   # General elements
   # ================================================================= */
/* Add the correct display in iOS 4-7.*/
audio:not([controls]) {
  display: none;
  height: 0;
}

hr {
  overflow: visible; /* Show the overflow in Edge and IE */
}

/*
* Correct `block` display not defined for any HTML5 element in IE 8/9
* Correct `block` display not defined for `details` or `summary` in IE 10/11
* and Firefox
* Correct `block` display not defined for `main` in IE 11
*/
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}

summary {
  display: list-item; /* Add the correct display in all browsers */
}

small {
  font-size: 80%; /* Set font-size to 80% in `small` elements */
}

[hidden],
template {
  display: none; /* Add the correct display in IE */
}

abbr[title] {
  border-bottom: 1px dotted; /* Add a bordered underline effect in all browsers */
  text-decoration: none; /* Remove text decoration in Firefox 40+ */
}

a {
  background-color: transparent; /* Remove the gray background on active links in IE 10 */
  -webkit-text-decoration-skip: objects; /* Remove gaps in links underline in iOS 8+ and Safari 8+ */
}

a:active,
a:hover {
  outline-width: 0; /* Remove the outline when hovering in all browsers */
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace; /* Specify the font family of code elements */
}

b,
strong {
  font-weight: bolder; /* Correct style set to `bold` in Edge 12+, Safari 6.2+, and Chrome 18+ */
}

dfn {
  font-style: italic; /* Address styling not present in Safari and Chrome */
}

/* Address styling not present in IE 8/9 */
mark {
  background-color: #ff0;
  color: #000;
}

/* https://gist.github.com/unruthless/413930 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* # =================================================================
   # Forms
   # ================================================================= */
input {
  border-radius: 0;
}

/* Apply cursor pointer to button elements */
button,
[type=button],
[type=reset],
[type=submit],
[role=button] {
  cursor: pointer;
}

/* Replace pointer cursor in disabled elements */
[disabled] {
  cursor: default;
}

[type=number] {
  width: auto; /* Firefox 36+ */
}

[type=search] {
  -webkit-appearance: textfield; /* Safari 8+ */
}

[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none; /* Safari 8 */
}

textarea {
  overflow: auto; /* Internet Explorer 11+ */
  resize: vertical; /* Specify textarea resizability */
}

button,
input,
optgroup,
select,
textarea {
  font: inherit; /* Specify font inheritance of form elements */
}

optgroup {
  font-weight: bold; /* Restore the font weight unset by the previous rule. */
}

button {
  overflow: visible; /* Address `overflow` set to `hidden` in IE 8/9/10/11 */
}

/* Remove inner padding and border in Firefox 4+ */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: 0;
  padding: 0;
}

/* Replace focus style removed in the border reset above */
button:-moz-focusring,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  outline: 1px dotted ButtonText;
}

button,
html [type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button; /* Correct the inability to style clickable types in iOS */
}

button,
select {
  text-transform: none; /* Firefox 40+, Internet Explorer 11- */
}

/* Remove the default button styling in all browsers */
button,
input,
select,
textarea {
  background-color: transparent;
  border-style: none;
  color: inherit;
}

/* Style select like a standard input */
select {
  -moz-appearance: none; /* Firefox 36+ */
  -webkit-appearance: none; /* Chrome 41+ */
}

select::-ms-expand {
  display: none; /* Internet Explorer 11+ */
}

select::-ms-value {
  color: currentColor; /* Internet Explorer 11+ */
}

legend {
  border: 0; /* Correct `color` not being inherited in IE 8/9/10/11 */
  color: inherit; /* Correct the color inheritance from `fieldset` elements in IE */
  display: table; /* Correct the text wrapping in Edge and IE */
  max-width: 100%; /* Correct the text wrapping in Edge and IE */
  white-space: normal; /* Correct the text wrapping in Edge and IE */
}

::-webkit-file-upload-button {
  -webkit-appearance: button; /* Correct the inability to style clickable types in iOS and Safari */
  font: inherit; /* Change font properties to `inherit` in Chrome and Safari */
}

[type=search] {
  -webkit-appearance: textfield; /* Correct the odd appearance in Chrome and Safari */
  outline-offset: -2px; /* Correct the outline style in Safari */
}

/* # =================================================================
   # Specify media element style
   # ================================================================= */
img {
  border-style: none; /* Remove border when inside `a` element in IE 8/9/10 */
}

/* Add the correct vertical alignment in Chrome, Firefox, and Opera */
progress {
  vertical-align: baseline;
}

svg:not(:root) {
  overflow: hidden; /* Internet Explorer 11- */
}

audio,
canvas,
progress,
video {
  display: inline-block; /* Internet Explorer 11+, Windows Phone 8.1+ */
}

/* # =================================================================
   # Accessibility
   # ================================================================= */
/* Hide content from screens but not screenreaders */
@media screen {
  [hidden~=screen] {
    display: inherit;
  }
  [hidden~=screen]:not(:active):not(:focus):not(:target) {
    position: absolute !important;
    clip: rect(0 0 0 0) !important;
  }
}
/* Specify the progress cursor of updating elements */
[aria-busy=true] {
  cursor: progress;
}

/* Specify the pointer cursor of trigger elements */
[aria-controls] {
  cursor: pointer;
}

/* Specify the unstyled cursor of disabled, not-editable, or otherwise inoperable elements */
[aria-disabled] {
  cursor: default;
}

/* # =================================================================
   # Selection
   # ================================================================= */
/* Specify text selection background color and omit drop shadow */
::-moz-selection {
  background-color: #b3d4fc; /* Required when declaring ::selection */
  color: #000;
  text-shadow: none;
}

::selection {
  background-color: #b3d4fc; /* Required when declaring ::selection */
  color: #000;
  text-shadow: none;
}

/* -----------------------------------------------------------------------------
   メディアクエリ
   -------------------------------------------------------------------------- */
/* -----------------------------------------------------------------------------
   クリアフィックス
   -------------------------------------------------------------------------- */
/* -----------------------------------------------------------------------------
   link
   -------------------------------------------------------------------------- */
a {
  cursor: pointer !important;
  text-decoration: none;
}

a:link {
  color: #222;
} /* unvisited link */
a:visited {
  color: #222;
} /* visited link */
a:hover {
  color: #222;
} /* mouse over link */
a:active {
  color: #222;
} /* selected link */
a:focus {
  outline: none;
}

/* -----------------------------------------------------------------------------
   Reset
   -------------------------------------------------------------------------- */
ul, ol {
  list-style: none;
}

img {
  vertical-align: middle;
  width: 100%;
  height: auto;
}

/* -----------------------------------------------------------------------------
   br
   -------------------------------------------------------------------------- */
br.m-pc-none {
  display: block;
  line-height: 0;
}
@media screen and (min-width: 768px) {
  br.m-pc-none {
    display: none;
  }
}
br.m-sp-none {
  display: none;
}
@media screen and (min-width: 768px) {
  br.m-sp-none {
    display: block;
    line-height: 0;
  }
}
/* -----------------------------------------------------------------------------
   img
   -------------------------------------------------------------------------- */
.m-pc-img-none {
  display: block;
  line-height: 0;
}
@media screen and (min-width: 1000px) {
  .m-pc-img-none {
    display: none;
  }
}
.m-sp-img-none {
  display: none;
}
@media screen and (min-width: 1000px) {
  .m-sp-img-none {
    display: block;
    line-height: 0;
  }
}
/* -----------------------------------------------------------------------------
   common 01
   -------------------------------------------------------------------------- */
.tel-link a {
  text-decoration: none;
}

.m-mb-0 {
  margin-bottom: 0 !important;
}

.m-pb-0 {
  padding-bottom: 0 !important;
}

.m-us {
  font-family: "Marcellus", serif;
}

/* -----------------------------------------------------------------------------
   common 02
   -------------------------------------------------------------------------- */
.m-cmn-btn-wrap {
  text-align: center;
}

.m-cmn-btn {
  font-family: "Marcellus", serif;
  font-weight: 500;
  font-size: 1.3rem;
  letter-spacing: 0.05em;
  width: 220px;
  margin: 0 auto;
  text-align: center;
}
@media screen and (min-width: 1000px) {
  .m-cmn-btn {
    width: 11.5vw;
    font-size: 0.62vw;
    letter-spacing: 0.075em;
  }
}
.m-cmn-btn a {
  display: block;
  padding: 15px 0;
  text-align: center;
  border-radius: 50px;
  border: 1px solid #C8B478;
  color: #323232;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
  background-color: #fff;
}

.m-cmn-btn a:hover {
  background-color: #C8B478;
}

.m-cmn-btn.us {
  width: 11.3vw;
  font-size: 0.625vw;
  letter-spacing: 0.075em;
  text-align: right;
}

.m-cmn-btn.us a {
  padding: 1.04vw 0;
  font-family: "Marcellus", serif;
  line-height: 1;
}

.m-cmn-btn-wrap.panel--03 {
  margin: 0 0 0 2.08vw;
}

.l-header-fixed-nav {
  height: 90px;
  padding: 0 29px;
  display: block;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  text-align: center;
  z-index: 14;
  background-color: rgba(255, 255, 255, 0.9);
  border-bottom: 1px solid #C8B478;
}
@media screen and (min-width: 1000px) {
  .l-header-fixed-nav {
    display: none;
  }
}
.l-header-fixed-nav-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  border-right: 1px solid #C8B478;
  border-left: 1px solid #C8B478;
}
.l-header-fixed-nav img {
  width: 120px;
}

/* -----------------------------------------------------------------------------
   web-font
   -------------------------------------------------------------------------- */
/* -----------------------------------------------------------------------------
   html
   -------------------------------------------------------------------------- */
html {
  font-family: "Shippori Mincho", serif;
  font-size: 62.5%;
  font-size: 10px;
  line-height: 1.8;
  overflow-y: scroll;
}

/* -----------------------------------------------------------------------------
   body
   -------------------------------------------------------------------------- */
body {
  margin: 0;
  padding: 0;
  font-size: 1.6rem;
  font-weight: 400;
  color: #222;
  background-color: #fff;
  min-width: 375px;
}

/* -----------------------------------------------------------------------------
   header
   -------------------------------------------------------------------------- */
/* -----------------------------------------------------------------------------
   nav
   -------------------------------------------------------------------------- */
.l-gnav-wrap {
  position: fixed;
  opacity: 0;
  visibility: hidden;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  z-index: 11;
  background-color: #323232;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  overflow: hidden;
}
.is-open .l-gnav-wrap {
  opacity: 1;
  visibility: visible;
}
@media screen and (max-width: 999px) {
  .is-open .l-gnav-wrap {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
  }
}
/* ------------------------------
   #l-gnav li
   ------------------------------ */
.sen-menu-2 {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 15.6vw 25.5vw 25.5vw 25.5vw 7.8vw;
  grid-template-columns: 15.6vw 25.5vw 25.5vw 25.5vw 7.8vw;
  -ms-grid-rows: 7.8vw 1fr;
  grid-template-rows: 7.8vw 1fr;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 0;
}
.sen-menu-2 > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.sen-menu-2 > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 2;
}
.sen-menu-2 > *:nth-child(3) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}
.sen-menu-2 > *:nth-child(4) {
  -ms-grid-row: 1;
  -ms-grid-column: 4;
}
.sen-menu-2 > *:nth-child(5) {
  -ms-grid-row: 1;
  -ms-grid-column: 5;
}
.sen-menu-2 > *:nth-child(6) {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
}
.sen-menu-2 > *:nth-child(7) {
  -ms-grid-row: 2;
  -ms-grid-column: 2;
}
.sen-menu-2 > *:nth-child(8) {
  -ms-grid-row: 2;
  -ms-grid-column: 3;
}
.sen-menu-2 > *:nth-child(9) {
  -ms-grid-row: 2;
  -ms-grid-column: 4;
}
.sen-menu-2 > *:nth-child(10) {
  -ms-grid-row: 2;
  -ms-grid-column: 5;
}
@media screen and (max-width: 999px) {
  .sen-menu-2 {
    display: none;
  }
}
.sen-menu__empty-2 {
  height: 100vh;
  border-right: 1px solid #8d7a45;
}
@media screen and (max-width: 999px) {
  .sen-menu__empty-2 {
    display: none;
  }
}
.sen-menu {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 15.5vw 25.5vw 25.5vw 25.7vw 7.8vw;
  grid-template-columns: 15.5vw 25.5vw 25.5vw 25.7vw 7.8vw;
  -ms-grid-rows: 7.8vw 1fr;
  grid-template-rows: 7.8vw 1fr;
  width: 100%;
  height: 100%;
  background: #323232;
  color: #fff;
  position: relative;
  z-index: 1;
}
.sen-menu > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.sen-menu > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 2;
}
.sen-menu > *:nth-child(3) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}
.sen-menu > *:nth-child(4) {
  -ms-grid-row: 1;
  -ms-grid-column: 4;
}
.sen-menu > *:nth-child(5) {
  -ms-grid-row: 1;
  -ms-grid-column: 5;
}
.sen-menu > *:nth-child(6) {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
}
.sen-menu > *:nth-child(7) {
  -ms-grid-row: 2;
  -ms-grid-column: 2;
}
.sen-menu > *:nth-child(8) {
  -ms-grid-row: 2;
  -ms-grid-column: 3;
}
.sen-menu > *:nth-child(9) {
  -ms-grid-row: 2;
  -ms-grid-column: 4;
}
.sen-menu > *:nth-child(10) {
  -ms-grid-row: 2;
  -ms-grid-column: 5;
}
@media screen and (max-width: 999px) {
  .sen-menu {
    display: none;
  }
}
.sen-menu > * {
  border-right: 1px solid #8d7a45;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* 上段 */
.sen-menu__logo,
.sen-menu__index,
.sen-menu__empty {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 3vw;
  border-bottom: 1px solid #8d7a45;
  border-top: 1px solid #8d7a45;
}

.sen-menu__empty.none {
  border-right: 0;
}

/* 下段 */
.sen-menu__home,
.sen-menu__nav,
.sen-menu__consultation,
.sen-menu__copy {
  padding: 3.6vw 3vw;
}

.sen-menu__contact {
  padding: 3.6vw 3vw;
}
@media screen and (max-width: 999px) {
  .sen-menu__contact {
    padding: 0;
  }
}
.sen-menu__home h2,
.sen-menu__nav li,
.sen-menu__consultation h2,
.sen-menu__contact .sen-menu__tel {
  font-family: "Marcellus", serif;
  font-size: 1.82vw;
  line-height: 1;
  font-weight: 400 !important;
}

.sen-menu__home h2 span {
  font-size: 0.63vw;
  font-weight: 400;
  letter-spacing: 0.1em;
}

.sen-menu__home a {
  color: #fff;
}

.sen-menu__consultation h2 {
  letter-spacing: 0;
}

.sen-menu__consultation h2 span {
  font-size: 0.63vw;
  font-weight: 400;
  letter-spacing: 0.1em;
}

.sen-menu__consultation a {
  color: #fff;
}

.sen-menu__nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.sen-menu__nav li + li {
  margin-top: 14px;
}

.sen-menu__nav li span {
  font-size: 0.63vw;
  font-weight: 400;
  letter-spacing: 0.1em;
}

.sen-menu__nav a {
  color: #fff;
  text-decoration: none;
}

.sen-menu__insta {
  font-family: "Marcellus", serif;
  font-size: 1.2vw;
  display: inline-block;
  margin-top: 60px;
  color: #fff;
  text-decoration: none;
}
@media screen and (max-width: 999px) {
  .sen-menu__insta {
    font-size: 1.9rem;
  }
}
.sen-menu__insta a {
  color: #fff;
}

.sen-menu__insta::before {
  content: "";
  display: inline-block;
  width: 1vw;
  height: 1vw;
  background-image: url(../img/common/cmn_ico_instagram.png);
  background-size: cover;
  margin-right: 1vw;
  vertical-align: middle;
}
@media screen and (max-width: 999px) {
  .sen-menu__insta::before {
    width: 18px;
    height: 18px;
    margin-right: 10px;
  }
}
.sen-menu__thumb {
  margin-top: 12px;
  margin-left: -3vw;
  aspect-ratio: 420/190;
  overflow: hidden;
  background: #ddd;
  margin-bottom: 4.4vw;
}

.sen-menu__thumb img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.sen-menu__thumb--blank {
  background: #e9e9e9;
}

.sen-menu__contact-label {
  font-size: 0.9vw;
  letter-spacing: 0;
  margin-bottom: 1.8vw;
}
@media screen and (max-width: 999px) {
  .sen-menu__contact-label {
    font-size: 1.3rem;
  }
}
.sen-menu__tel {
  font-family: "Marcellus", serif;
  font-size: 2.3vw !important;
  margin-bottom: 16px;
}
@media screen and (max-width: 999px) {
  .sen-menu__tel {
    font-size: 3rem !important;
  }
}
.sen-menu__tel a {
  color: #fff;
}

.sen-menu__tel_txt {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 0.73vw;
  font-weight: 300;
  letter-spacing: 0.05em !important;
}
@media screen and (max-width: 999px) {
  .sen-menu__tel_txt {
    font-size: 1.1rem;
    letter-spacing: 0.1em !important;
  }
}
.sen-menu__copy {
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  text-orientation: mixed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 0.52vw;
  letter-spacing: 0.1em;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.sen-menu .sen-menu__copy {
  border: none;
}

.sen-menu__logo img {
  width: 8.7vw;
  margin: 0 auto;
}

.sen-menu__copy {
  position: absolute;
  top: 35%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: -0.3vw;
  font-size: 0.44vw;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
}

body.home .sen-menu__copy {
  top: 33%;
}

.sen-menu-sp {
  display: none;
  position: relative;
}
@media screen and (max-width: 999px) {
  .sen-menu-sp {
    display: block;
  }
}
.sen-menu-sp-header {
  padding: 0 29px;
  border-bottom: 1px solid #CBA761;
}

.sen-menu-sp-header-inner {
  border-right: 1px solid #CBA761;
  border-left: 1px solid #CBA761;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 25px;
}

.sen-menu-sp-header-inner img {
  width: 125px;
}

.sen-menu-sp-contents {
  padding: 0 29px;
  border-bottom: 1px solid #CBA761;
  color: #fff;
}

.sen-menu-sp-contents-inner {
  padding: 70px 30px 100px;
  border-right: 1px solid #CBA761;
  border-left: 1px solid #CBA761;
}

.sen-menu-sp-nav-head {
  font-family: "Marcellus", serif;
  margin-bottom: 30px;
}

.sen-menu-sp-nav-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 5px;
  margin-bottom: 40px;
}

.sen-menu-sp-nav-items li {
  font-family: "Marcellus", serif;
  font-size: 2.4rem;
  letter-spacing: 0;
}

.sen-menu-sp-nav-items li a {
  color: #fff;
}

.sen-menu-sp-btn-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
  margin-bottom: 40px;
}

.sen-menu-sp-btn-items li {
  font-size: 1.2rem;
}

.sen-menu-sp-btn-items li a {
  display: block;
  border: 1px solid #fff;
  color: #fff;
  text-align: center;
  padding: 12px;
}

/* ------------------------------
   l-nav-toggle index
   ------------------------------ */
body.home .l-nav-box {
  position: fixed;
  aspect-ratio: 1920/1080;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 100%;
  z-index: 12;
  max-height: 100vh;
  visibility: hidden;
}
@media screen and (max-width: 999px) {
  body.home .l-nav-box {
    position: static;
    aspect-ratio: inherit;
    visibility: visible;
  }
}
body.home #l-nav-toggle {
  position: absolute;
  right: 2.7vw;
  top: 3vw;
  bottom: auto;
  visibility: visible;
}
@media screen and (max-width: 999px) {
  body.home #l-nav-toggle {
    position: fixed;
    width: 35px;
    height: 35px;
    top: auto;
    bottom: 15px;
    right: 50%;
    -webkit-transform: translateX(50%);
            transform: translateX(50%);
  }
}
@media screen and (max-width: 767px) {
  body.home #l-nav-toggle {
    bottom: 10px;
  }
}
body.home .l-gnav-wrap {
  position: fixed;
  aspect-ratio: 1920/1080;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 100%;
  height: auto;
  max-height: 100vh;
}
@media screen and (max-width: 999px) {
  body.home .l-gnav-wrap {
    aspect-ratio: auto;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    z-index: 11;
    background-color: #323232;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
}
body.home .is-open .l-gnav-wrap {
  overflow: hidden;
}
@media screen and (max-width: 999px) {
  body.home .is-open .l-gnav-wrap {
    overflow: scroll;
  }
}
body.home .is-open .l-gnav-wrap::after {
  content: "";
  display: block;
  width: 100%;
  height: 100vh;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  overflow: hidden;
  background-color: #323232;
  position: fixed;
  z-index: -1;
}
@media screen and (max-width: 999px) {
  body.home .is-open .l-gnav-wrap::after {
    display: none;
  }
}
body:not(.home) #l-nav-toggle::after {
  display: block;
  content: "";
  border-bottom: 1px solid #C8B478;
  width: 7.8vw;
  position: fixed;
  z-index: -1;
  top: 7.7vw;
  right: 0;
}
@media screen and (max-width: 999px) {
  body:not(.home) #l-nav-toggle::after {
    display: none;
  }
}
body:not(.home) .l-nav-box.is-open #l-nav-toggle::after {
  display: none;
}

/* ------------------------------
   l-nav-toggle
   ------------------------------ */
#l-nav-toggle {
  display: block;
  position: fixed;
  right: 2.7vw;
  top: 3vw;
  bottom: auto;
  width: 2.5vw;
  height: 2.1vw;
  cursor: pointer;
  z-index: 12;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (max-width: 999px) {
  #l-nav-toggle {
    height: 35px;
    width: 35px;
    top: auto;
    bottom: 15px;
    right: 50%;
    -webkit-transform: translateX(50%);
            transform: translateX(50%);
  }
}
@media screen and (max-width: 767px) {
  #l-nav-toggle {
    bottom: 10px;
  }
}
#l-nav-toggle div {
  position: relative;
}

#l-nav-toggle span {
  display: block;
  position: absolute;
  width: 100%;
  border-bottom: solid 1px #323232;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#l-nav-toggle span:nth-child(1) {
  top: 0.5vw;
}
@media screen and (max-width: 999px) {
  #l-nav-toggle span:nth-child(1) {
    top: 15px;
  }
}
@media screen and (max-width: 767px) {
  #l-nav-toggle span:nth-child(1) {
    top: 10px;
  }
}
#l-nav-toggle span:nth-child(2) {
  top: 1vw;
}
@media screen and (max-width: 999px) {
  #l-nav-toggle span:nth-child(2) {
    top: 25px;
  }
}
@media screen and (max-width: 767px) {
  #l-nav-toggle span:nth-child(2) {
    top: 20px;
  }
}
#l-nav-toggle {
  display: block;
}
.is-open #l-nav-toggle span:nth-child(1) {
  top: 10px;
  -webkit-transform: rotate(-25deg);
          transform: rotate(-25deg);
  border-bottom: solid 1px #fff;
}
@media screen and (max-width: 999px) {
  .is-open #l-nav-toggle span:nth-child(1) {
    top: 20px;
    border-bottom: solid 1px #222;
  }
}
@media screen and (max-width: 767px) {
  .is-open #l-nav-toggle span:nth-child(1) {
    top: 15px;
  }
}
.is-open #l-nav-toggle span:nth-child(2),
.is-open #l-nav-toggle span:nth-child(3) {
  top: 10px;
  -webkit-transform: rotate(25deg);
          transform: rotate(25deg);
  border-bottom: solid 1px #fff;
}
@media screen and (max-width: 999px) {
  .is-open #l-nav-toggle span:nth-child(2),
  .is-open #l-nav-toggle span:nth-child(3) {
    top: 20px;
    border-bottom: solid 1px #222;
  }
}
@media screen and (max-width: 767px) {
  .is-open #l-nav-toggle span:nth-child(2),
  .is-open #l-nav-toggle span:nth-child(3) {
    top: 15px;
  }
}
/* -----------------------------------------------------------------------------
   l-main
   -------------------------------------------------------------------------- */
.l-main {
  overflow: hidden;
}

/* -----------------------------------------------------------------------------
   l-footer
   -------------------------------------------------------------------------- */
.l-footer {
  position: relative;
}

.l-footer::before {
  content: "";
  display: none;
  width: 100%;
  height: 1px;
  background-color: #CBA761;
  position: fixed;
  bottom: 60px;
  left: 0;
  z-index: 12;
}
@media screen and (max-width: 999px) {
  .l-footer::before {
    display: inline-block;
  }
}
.l-footer::after {
  content: "";
  display: none;
  width: 100%;
  height: 60px;
  background-color: rgba(255, 255, 255, 0.9);
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 11;
}
@media screen and (max-width: 999px) {
  .l-footer::after {
    display: inline-block;
  }
}
.l-footer-real-wrap {
  border-top: 1px solid #C8B478;
  padding: 0;
}
@media screen and (max-width: 999px) {
  .l-footer-real-wrap {
    padding: 0 29px;
  }
}
.l-footer-real-inner {
  border-right: none;
  border-left: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  border-top: none;
}
@media screen and (max-width: 999px) {
  .l-footer-real-inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    border-right: 1px solid #CBA761;
    border-left: 1px solid #CBA761;
    border-top: none;
  }
}
.l-footer-real-box {
  width: 33.33%;
  aspect-ratio: unset;
  border-bottom: 1px solid #CBA761;
  border-right: 1px solid #CBA761;
}
@media screen and (max-width: 999px) {
  .l-footer-real-box {
    width: 100%;
    aspect-ratio: 1/1;
    border-right: none;
  }
}
.l-footer-real-box:last-of-type {
  border-right: none;
  border-bottom: 1px solid #CBA761;
}
@media screen and (max-width: 999px) {
  .l-footer-real-box:last-of-type {
    border-bottom: none;
  }
}
.l-footer-real-box.black {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #fff;
  color: #251E1C;
  font-size: 1vw;
  letter-spacing: 0;
}
@media screen and (max-width: 999px) {
  .l-footer-real-box.black {
    font-size: 2.4rem;
    background-color: #232323;
    color: #fff;
  }
}
.l-footer-real-box-inner {
  aspect-ratio: unset;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 80px;
  border: 1px solid #CBA761;
  padding-top: 2.4vw;
  position: relative;
  margin: -1px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (max-width: 999px) {
  .l-footer-real-box-inner {
    border-radius: 50%;
    aspect-ratio: 1/1;
    padding-top: 0;
  }
}
.l-footer-real-box-inner > a {
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.l-footer-real-box-inner:hover {
  background-color: #c8b478;
}

.l-footer-real-box .m-cmn-btn-wrap {
  display: none;
}
@media screen and (max-width: 999px) {
  .l-footer-real-box .m-cmn-btn-wrap {
    display: block;
  }
}
.l-footer-real-btn-head {
  font-family: "Marcellus", serif;
  font-size: 1.3vw;
  letter-spacing: 0;
  font-weight: 400;
  line-height: 1.5;
}
@media screen and (max-width: 999px) {
  .l-footer-real-btn-head {
    font-size: 2.5rem;
  }
}
.l-footer-real-btn-subhead {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 0.73vw;
  letter-spacing: 0.1em;
  margin-bottom: 2.6vw;
}
@media screen and (max-width: 999px) {
  .l-footer-real-btn-subhead {
    font-size: 1rem;
    margin-bottom: 15px;
  }
}
.l-footer-contact-wrap {
  padding: 0;
}
@media screen and (max-width: 999px) {
  .l-footer-contact-wrap {
    padding: 0 29px;
    border-top: 1px solid #CBA761;
    border-bottom: 1px solid #CBA761;
  }
}
.l-footer-contact-inner {
  padding: 50px 0 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  border-right: none;
  border-left: none;
  border-bottom: 1px solid #CBA761;
}
@media screen and (max-width: 999px) {
  .l-footer-contact-inner {
    padding: 0 0 40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    border-right: 1px solid #CBA761;
    border-left: 1px solid #CBA761;
    border-bottom: none;
  }
}
.l-footer-contact-txt-box {
  width: 50%;
  padding: 0 0 0 4.4vw;
}
@media screen and (max-width: 999px) {
  .l-footer-contact-txt-box {
    width: 100%;
    padding: 0 20px;
  }
}
.l-footer-contact-txt-ttl {
  font-size: 2rem;
  margin-bottom: 0;
}
@media screen and (max-width: 999px) {
  .l-footer-contact-txt-ttl {
    font-size: 1.6rem;
    margin-bottom: 8px;
  }
}
.l-footer-contact-txt-tel {
  font-family: "Marcellus", serif;
  font-size: 2.6vw;
  line-height: 1;
  margin-top: 1vw;
  margin-bottom: 1.56vw;
}
@media screen and (max-width: 999px) {
  .l-footer-contact-txt-tel {
    font-size: 3.1rem;
    margin-bottom: 20px;
  }
}
.l-footer-contact-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 20px;
}
@media screen and (max-width: 999px) {
  .l-footer-contact-info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 5px;
  }
}
.l-footer-contact-info p {
  font-size: 0.73vw;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 999px) {
  .l-footer-contact-info p {
    font-size: 1.2rem;
  }
}
.l-footer-contact-btn-box {
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding-right: 5.2vw;
  gap: 2.08vw;
}
@media screen and (max-width: 999px) {
  .l-footer-contact-btn-box {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 50px 20px 40px;
  }
}
.l-footer-contact-btn {
  font-size: 0.94vw;
  width: 14.84vw;
  text-align: center;
}
@media screen and (max-width: 999px) {
  .l-footer-contact-btn {
    width: 100%;
    font-size: 1.3rem;
  }
}
.l-footer-contact-btn a {
  display: block;
  padding: 1.4vw 0;
  line-height: 1;
  color: #fff;
  background-color: #323232;
}
@media screen and (max-width: 999px) {
  .l-footer-contact-btn a {
    padding: 25px 0;
    background-color: #323232;
    color: #fff;
  }
}
.l-footer-detail-wrap {
  padding: 0;
  border-bottom: none;
}
@media screen and (max-width: 999px) {
  .l-footer-detail-wrap {
    padding: 0 29px;
    border-bottom: 1px solid #CBA761;
  }
}
.l-footer-detail-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  padding: 4.17vw 4.17vw 13vw;
  border-right: none;
  border-left: none;
}
@media screen and (max-width: 999px) {
  .l-footer-detail-inner {
    padding: 40px 20px 100px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    border-right: 1px solid #CBA761;
    border-left: 1px solid #CBA761;
  }
}
.l-footer-detail-txt-box {
  width: 80%;
}
@media screen and (max-width: 999px) {
  .l-footer-detail-txt-box {
    width: 100%;
  }
}
.l-footer-detail-ttl-us {
  font-family: "Marcellus", serif;
  font-size: 2.5rem;
  letter-spacing: 0.05em;
  line-height: 1.5;
}
.l-footer-detail-ttl {
  font-size: 1.5rem;
  letter-spacing: 0.05em;
  margin-bottom: 30px;
}

.l-footer-detail-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 4.9vw;
}
@media screen and (max-width: 999px) {
  .l-footer-detail-items {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0;
  }
}
@media screen and (max-width: 999px) {
  .l-footer-detail-item {
    margin-bottom: 25px;
  }
}
.l-footer-detail-item-head {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 0.78vw;
  margin-bottom: 5px;
  font-weight: 500;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 999px) {
  .l-footer-detail-item-head {
    font-size: 1.5rem;
  }
}
.l-footer-detail-item-desc {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  font-size: 0.73vw;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 999px) {
  .l-footer-detail-item-desc {
    font-size: 1.2rem;
  }
}
.l-footer-detail-item-desc-small {
  font-size: 0.7vw;
}
@media screen and (max-width: 999px) {
  .l-footer-detail-item-desc-small {
    font-size: 1.1rem;
  }
}
.l-footer-detail-img-box {
  width: 20%;
  padding-left: 0;
}
@media screen and (max-width: 999px) {
  .l-footer-detail-img-box {
    width: 100%;
    padding-left: 8vw;
  }
}
.l-footer-detail-img-box img {
  width: 100%;
}
@media screen and (max-width: 999px) {
  .l-footer-detail-img-box img {
    width: 50vw;
  }
}
body.home .shape-square {
  display: none;
}

.shape-square {
  display: none;
}
@media screen and (max-width: 999px) {
  .shape-square {
    display: block;
    --line: #c8a04a;
    --stroke: 1px;
    width: 100%;
    aspect-ratio: 1/1;
    position: relative;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    overflow: hidden;
  }
}
/* 共通線 */
.shape-square .line,
.shape-square .arc {
  position: absolute;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  pointer-events: none;
}

/* 中央の水平線 */
.shape-square .h-mid {
  left: 0;
  top: 48.8%;
  width: 100%;
  border-top: var(--stroke) solid var(--line);
}

/* 左下 → 右上 */
.shape-square .diag-main {
  left: 0;
  bottom: 0;
  width: 141.5%;
  border-top: var(--stroke) solid var(--line);
  -webkit-transform-origin: left bottom;
          transform-origin: left bottom;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

/* 左下 → 右中央あたり */
.shape-square .diag-sub {
  left: 0;
  bottom: 0;
  width: 111.5%;
  border-top: var(--stroke) solid var(--line);
  -webkit-transform-origin: left bottom;
          transform-origin: left bottom;
  -webkit-transform: rotate(-27deg);
          transform: rotate(-27deg);
}

/* 左上を中心にした1/4円弧 */
.shape-square .arc {
  left: -100%;
  top: 0;
  width: 200%;
  height: 200%;
  border: var(--stroke) solid var(--line);
  border-radius: 50%;
  pointer-events: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}